Subject: [codec] Some suggestion for text replacements in the requirements draft

From: "Christian Hoene" <[email-masked]>
Date: Fri, 25 Mar 2011 23:28:28 +0100

Hi,

I went through the draft document and suggested some replacements and
add-ons that have been discussed on the mailing list or make sense
otherwise.

Some parts of the document might need further replacements - they seem not
logical to me. I mark them with comments. Mainly, they cover the issues on
how to measure audio quality, complexity and codec parameters.

Still, I must also go through all Trac tickets and the old mails to see
whether I forgot some of the comments.

With best regards,

 Christian Hoene

---------------------------------------------------------------
Dr.-Ing. Christian Hoene
Interactive Communication Systems (ICS), Universität Tübingen 
Sand 13, 72076 Tübingen, Germany, Phone +49 7071 2970532 
http://www.net.uni-tuebingen.de/